/* tooltip */
.tt-tt, .tt-tt div {_float: left;}
.tt-box {padding-left: 2px; background: url(../images/fdgko/tt_lr.png) no-repeat; \ background: none;}
.tt-box2 {padding-right: 2px; background: url(../images/fdgko/tt_lr.png) no-repeat 100% 0; \ background: none;}
.tt-box3 {padding: 1px; background: #ffffff;}
.tt-box4 {padding: 2px; border: 1px solid #ffb035; white-space: normal;}
.tt-content {padding: 4px 9px 3px; color: #414f5a; background: #fbf8f3 url(../images/fdgko/tt_bgr.gif) repeat-x;}
.tt-bottom {padding-left: 5px; background: url(../images/fdgko/tt_b.png) no-repeat; _clear: left; \ background: none;}
.tt-bottom div {padding-right: 5px; background: url(../images/fdgko/tt_b.png) no-repeat 100% -4px; \ background: none;}
.tt-bottom div div {height: 4px; overflow: hidden; padding: 0; background: url(../images/fdgko/tt_b.png) repeat-x 0 -8px; \ background: none;}
.tt-connector {position: absolute; width: 15px; height: 16px; margin-top: -9px; margin-left: 5px; background: url(../images/fdgko/tt_conn.png) no-repeat; _left: 0; _background: url(../images/fdgko/tt_conn_ie6.gif) no-repeat;}

.tt-tooltip {position: absolute; display: none; z-index: 10; width: 270px; margin-left: 270px;font-size: 11px;text-align: left !important;} /* tooltip for content area */
.tt-tooltip .tt-content {padding: 5px 9px 8px;font-weight: normal;}

.tt-tooltip-area {cursor: pointer;} /* wrap content to show tooltip */

.g-radio input { float: left; margin: 0; }
.g-radio label { display: block; margin-left: 25px; line-height: 17px; }

/*for right align*/
.tt-tooltip-area-right {cursor: pointer;} /* wrap content to show tooltip */
.tt-connector-right {position: absolute; width: 15px; height: 16px; margin-top: -9px; margin-left: 240px; background: url(../images/fdgko/tt_conn.png) no-repeat; _left: 0; _background: url(../images/fdgko/tt_conn_ie6.gif) no-repeat;}
.tt-tooltip-right {position: absolute; display: none; z-index: 10; width: 270px; margin-left: -250px;font-size: 11px;text-align: left !important;} /* tooltip for content area */
.tt-tooltip-right .tt-content {padding: 5px 9px 8px;font-weight: normal;}